body {background-color: #000000;}
@media all {
	#main {
	  background-color: #000000;
	  min-height: 700px;
	  top: 0px !important;
	  margin-top: 0px !important;
	  padding-top: 0px !important; }
}

#main.bg-step2 {
    background-color: #000000; }
#main.bg-step3 {
    background-color: #000000; }

#age-gate-bg-preloader {
  height: 1px;
  width: 1px;
  overflow: hidden;
  opacity: 0.01; }
  #age-gate-bg-preloader .bg-step2 {
    background-color: #000000; }
  #age-gate-bg-preloader .bg-step3 {
    background-color: #000000; }

header {
  //border-bottom: 1px solid #3b3b3b;
  margin: 0 10.359%;
  overflow: hidden; }
  header h1 {
    background: url(/img/idlogo_orange.png) no-repeat;
    background-size: 100% 100%;
    text-align: center;
    height: 74px;
    width: 60px;
    margin: 30px auto 20px auto; }

#blocker {
  position: absolute;
  left: 0;
  top: 75px;
  width: 100%;
  height: 100%;
  z-index: 6; }

#agegate_container {
  width: 275px;
  margin: 0 auto; }
  #agegate_container #step1, #agegate_container #step2, #agegate_container #step3 {
    opacity: 0;
    filter: alpha(opacity=0); }
  #agegate_container h2 {
    font-size: 11px;
    color: #aaaaaa;
    display: inline-block;
    width: 200px;
    margin: 22px 76px 0 76px!important;
    vertical-align: top; 
    font-family: arial, sans-serif;
    text-transform: uppercase;
  }
    #agegate_container h2 span {
      font-family: arial, sans-serif;
      font-weight: 900;
      margin-right: 6px;
      font-size: 13px; }
    #agegate_container h2.error {
      color: #ff3e41 !important; }
  #agegate_container ul {
    display: inline-block;
    width: 200px;
    vertical-align: top;
    padding: 0;
    list-style-type: none;
    margin: 30px 76px 0 76px!important; }
    #agegate_container ul li {
      padding-bottom: 10px; }
    #agegate_container ul a {
      font-family: 'DIN Next W01', Helvetica, Arial, sans-serif;
      font-weight: 900;
      font-size: 24px;
      color: #69696a; }
      #agegate_container ul a:hover {
        color: #fefefe; }
  #agegate_container .selected {
    //border-bottom: 1px solid #3b3b3b; }
    #agegate_container .selected ul li {
      padding-top: 8px;
      padding-bottom: 5px;
      width: 205px; }
    #agegate_container .selected ul a {
      font-size: 12px;
      color: #fefefe;
      vertical-align: middle;
      /*padding-right: 120px;*/ }
    #agegate_container .selected ul .triangle-left {
      margin-top: 5px;
      float: right; }

/* overrides for IE9 */
.ie9 #agegate_container h2 span {
  font-size: 11px; }

.ie9 #agegate_container .agegate_country ul {
  margin-top: 11px; }

#agegate_container .agegate_language h2 {
  margin-top: 72px; }
#agegate_container .agegate_language ul {
  margin-top: 62px; }
#agegate_container .agegate_language.selected ul {
  margin-top: 63px; }

#agegate_container .agegate_country.selected ul {
  margin-top: 14px; }

#agegate_container .agegate_dob h2 {
  margin-top: 25px; }
#agegate_container .agegate_dob.selected ul {
  margin-bottom: 8px; }

#agegate_dob .selected ul li {
  padding-top: 0px; }
  #agegate_dob .selected ul li.error {
    color: #ff3e41 !important;
    font-size: 23px;
    font-family: 'DIN Next W01', Helvetica, Arial, sans-serif;
    font-weight: 900; }
#agegate_dob .separator, #agegate_dob input {
  color: #fefefe;
  font-family: 'DIN Next W01', Helvetica, Arial, sans-serif;
  font-weight: 900;
  font-size: 24px;
  display: inline-block;
  padding: 0px; }
#agegate_dob input::-webkit-input-placeholder {
  color: #fefefe; }
#agegate_dob p {
  margin-top: 10px; }
#agegate_dob input {
  background: transparent;
  border: 0 none;
  width: 48px; }
  #agegate_dob input.year {
    width: 68px; }
  #agegate_dob input.submit {
    width: 100%; }
#agegate_dob .day {
  margin: 0px -6px 0px 0px;
  width: 43px; }
#agegate_dob .hidden {
  display: none; }
#agegate_dob .bevel-btn {
  margin-top: 17px;
  height: 30px;
  width: 60px;
  float: right; }
  #agegate_dob .bevel-btn input {
    position: relative;
    z-index: 3;
    font-size: 10px;
    text-transform: uppercase;
    margin-top: 8px; }

.ie8 .characterset {
  font-weight: 400; }

#agegate-submit {
  opacity: 0;
  filter: alpha(opacity=0);
  cursor: default; }
  #agegate-submit.activated {
    cursor: pointer; }

#footer{
  padding:0;
}